Run of lintian-fixes for boinc-app-eah-brp

Try this locally (using the lintian-brush package):

debcheckout boinc-app-eah-brp
cd boinc-app-eah-brp
lintian-brush
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
                                   Depends: libxml2-dev but it is not going to be installed
                                   Depends: libiberty-dev but it is not going to be installed
                                   Depends: libgsl-dev but it is not going to be installed
                                   Depends: binutils-dev but it is not going to be installed
                                   Depends: libfftw3-dev but it is not going to be installed
                                   Depends: pkg-config
                                   Depends: g++-5 but it is not installable
W: Encountered an unexpected section with 1 fields: Message: (UNSAT) No Solutions according to the given preferences
E: Broken packages
apt-get failed.
Package installation failed
Not removing build depends: cloned chroot in use

Setup apt archive
-----------------

Summary

Full build log Full worker log